--- old/usr/src/pkg/manifests/storage-nas.mf	2015-03-06 10:50:56.468097080 -0500
+++ new/usr/src/pkg/manifests/storage-nas.mf	2015-03-06 10:50:56.502839712 -0500
@@ -24,6 +24,6 @@
 #
 
 set name=pkg.fmri value=pkg:/storage-nas@0.1,5.11-0.133
-set name=pkg.renamed value=true
+set name=org.opensolaris.noincorp value=true
+set name=pkg.obsolete value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=storage/storage-nas type=require
--- old/usr/src/pkg/manifests/storage-server.mf	2015-03-06 10:50:57.070413404 -0500
+++ new/usr/src/pkg/manifests/storage-server.mf	2015-03-06 10:50:57.081892699 -0500
@@ -24,6 +24,6 @@
 #
 
 set name=pkg.fmri value=pkg:/storage-server@0.1,5.11-0.133
-set name=pkg.renamed value=true
+set name=org.opensolaris.noincorp value=true
+set name=pkg.obsolete value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=storage/storage-server type=require
--- old/usr/src/pkg/manifests/storage-storage-nas.mf	2015-03-06 10:50:57.462599913 -0500
+++ new/usr/src/pkg/manifests/storage-storage-nas.mf	2015-03-06 10:50:57.474362513 -0500
@@ -25,12 +25,6 @@
 
 set name=pkg.fmri \
     value=pkg:/storage/storage-nas@0.1,$(PKGVERS_BUILTON)-$(PKGVERS_BRANCH)
-set name=pkg.summary value="Network Attached Storage cluster"
-set name=info.classification \
-    value=org.opensolaris.category.2008:Drivers/Storage
+set name=org.opensolaris.noincorp value=true
+set name=pkg.obsolete value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=network/iscsi/initiator type=require
-depend fmri=service/file-system/nfs type=require
-depend fmri=service/file-system/smb type=require
-depend fmri=service/storage/ndmp type=require
-depend fmri=service/storage/virus-scan type=require
--- old/usr/src/pkg/manifests/storage-storage-server.mf	2015-03-06 10:50:57.845514006 -0500
+++ new/usr/src/pkg/manifests/storage-storage-server.mf	2015-03-06 10:50:57.857004684 -0500
@@ -23,65 +23,6 @@
 
 set name=pkg.fmri \
     value=pkg:/storage/storage-server@0.1,$(PKGVERS_BUILTON)-$(PKGVERS_BRANCH)
-set name=pkg.summary value="Multi Protocol Storage Server cluster"
-set name=info.classification \
-    value=org.opensolaris.category.2008:Drivers/Storage
+set name=org.opensolaris.noincorp value=true
+set name=pkg.obsolete value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=developer/debug/mdb/module/module-fibre-channel type=require
-depend fmri=developer/debug/mdb/module/module-qlc type=require
-depend fmri=driver/network/emlxs type=require
-depend fmri=driver/network/fcip type=require
-depend fmri=driver/network/fcoet type=require
-depend fmri=driver/network/fcp type=require
-depend fmri=driver/network/fcsm type=require
-depend fmri=driver/network/fp type=require
-depend fmri=driver/network/ibdma type=require
-depend fmri=driver/network/qlc type=require
-depend fmri=driver/network/rpcib type=require
-$(sparc_ONLY)depend fmri=driver/network/socal type=require
-depend fmri=driver/network/srpt type=require
-depend fmri=driver/storage/aac type=require
-$(i386_ONLY)depend fmri=driver/storage/adpu320 type=require
-$(i386_ONLY)depend fmri=driver/storage/ahci type=require
-$(i386_ONLY)depend fmri=driver/storage/amr type=require
-$(i386_ONLY)depend fmri=driver/storage/lsimega type=require
-$(i386_ONLY)depend fmri=driver/storage/marvell88sx type=require
-$(i386_ONLY)depend fmri=driver/storage/mega_sas type=require
-$(sparc_ONLY)depend fmri=driver/storage/sf type=require
-depend fmri=driver/storage/smp type=require
-$(sparc_ONLY)depend fmri=driver/storage/ssd type=require
-depend fmri=driver/storage/sv type=require
-depend fmri=library/samba/libsmbclient type=require
-depend fmri=network/iscsi/initiator type=require
-depend fmri=network/iscsi/iser type=require
-depend fmri=network/iscsi/target type=require
-depend fmri=service/file-system/nfs type=require
-depend fmri=service/file-system/smb type=require
-depend fmri=service/network/samba type=require
-depend fmri=service/storage/avs/cache-management type=require
-depend fmri=service/storage/fibre-channel/fc-fabric type=require
-depend fmri=service/storage/isns type=require
-depend fmri=service/storage/ndmp type=require
-depend fmri=service/storage/removable-media type=require
-depend fmri=service/storage/virus-scan type=require
-depend fmri=storage/avs/point-in-time-copy type=require
-depend fmri=storage/avs/remote-mirror type=require
-depend fmri=storage/metassist type=require
-depend fmri=storage/mpathadm type=require
-depend fmri=storage/stmf type=require
-depend fmri=storage/svm type=require
-depend fmri=system/file-system/autofs type=require
-depend fmri=system/file-system/nfs type=require
-depend fmri=system/file-system/smb type=require
-depend fmri=system/file-system/zfs type=require
-depend fmri=system/library/libdiskmgt type=require
-depend fmri=system/library/storage/fibre-channel/hbaapi type=require
-depend fmri=system/library/storage/fibre-channel/libsun_fc type=require
-depend fmri=system/library/storage/ima type=require
-depend fmri=system/library/storage/ima/header-ima type=require
-depend fmri=system/library/storage/libmpapi type=require
-depend fmri=system/library/storage/libmpscsi_vhci type=require
-depend fmri=system/library/svm-rcm type=require
-depend fmri=system/management/wbem/data-management type=require
-depend fmri=system/storage/fibre-channel/port-utility type=require
-depend fmri=system/storage/luxadm type=require
